\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIIII. Come yee heavy states of night,"
	instrument = "Alto."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Come come yee hea- vy states of _ night,  
Doe my fa-  thers spi-  _  _  rit right,  
Sound-  _  _  ings bale-  full let me bor-  row,  
Bur-  then-  ing my song with _  sor-  row,  
Come sor-  row come come her eies that sings,  
By thee are tur-  ned, are tur-  ned, in-  to springs.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Come come you Vir- gins of the _ night,  
That in Dir-  ges sad _  _  de-  light,  
Quier _  _  my An-  thems, I doe bor-  row  
Gold nor pearle, but sounds of _  sor-  row:  
Come sor-  row come come hir eies that sings,  
By thee are tour-  ned, are tour-  ned, in-  to springs.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian   d'1    g'2.    d'4    d'2    d'2    ees'2    d'4    c'4    b1 
     r2   f'1    f'2    d'4    d'4    d'2.    c'8    bes8    c'2    d'1      
bes4.    c'8    d'4    d'4    d'1.    f'2    f'2.    f'4    f'4    f'2.      
g'2    ees'!2    f'2    d'2    ees'!2    d'4    c'4    b!4    bes2.      
\repeat volta 2 {   d'1    f'2    bes'2    a'4    f'2    d'2    d'4    g'2    
fis'1      r2   fis'!2    g'2    a'2    bes'2    a'4    g'4    fis'!2    g'2    
r4   d'2    d'4    d'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
