\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIIII. Come yee heavy states of night,"
	instrument = "Tenore."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Come come yee hea- vy states of night,  
Doe _  my fa-  thers spi-  rit right,  
Sound-  ings bale-  full let me bor-  row,  
Bur-  then-  ing my song with sor-  row,  
Come  _   _  sor-  _  _  row come her eies that sings,  
By thee are turn-  ed, are turn'd, in-  to _  _  springs.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Come come you Vir- gins of the night,  
That _  in Dir-  ges sad de-  light,  Quiet my An-  thems, I doe bor-  row  
Gold nor pearle, but sounds of sor-  row:  
Come _  _  sor-  _  _  row come hir eies that sings,  
By thee are tour-  ned, are turn'd, in-  to _  _  springs.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian \clef "G_8"
 % %MIDI transpose -12
   g1    bes2.    bes4    a2    g2    g2    fis2    g1      c'2.    bes4    a1  
  g2    f2    bes2    g2    a1      g2    f2    f1.    bes2    bes2    a2    
bes4    bes2.      g2.    g4    d'2.    g4    g2    fis!2    g4    g2.      
\repeat volta 2 {   r4   f4    bes4.    c'8    d'4.    e'8    f'4    f2    a2   
 f4    bes2.    g4    a1      r2   d'2    d'2    f'2    f'2    ees'2    r4   a4 
   b4    g2    fis8    e8    fis!2    g1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
